 <?xml version="1.0" encoding="UTF-8"?>
 <urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <url>
  <loc>https://krzak.org/</loc>
  <lastmod>2023-10-27</lastmod>
  </url>
  <url>
  <loc>https://krzak.org/contact.html</loc>
  <lastmod>2023-10-27</lastmod>
  </url>
  <url>
  <loc>https://krzak.org/mc.html</loc>
  <lastmod>2023-10-27</lastmod>
  </url>
 </urlset>
